Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 15:13:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return azza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  azza Bot:  Hi Azza ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97524045652            07:02 PM, 14th Oct                   mayar                   Hi Azza,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:02 PM, 14th Oct                     azza                    Hi Mayar, thank you for helping me           07:03 PM, 14th Oct                     azza                    I ordered a sports bra but it’s the wrong size           07:04 PM, 14th Oct                     azza                    So I requested a return but the problem is I found that the leggings as well is gonna be returned           07:04 PM, 14th Oct                     azza                    And I want the leggings           07:04 PM, 14th Oct                   mayar                   Could you please share your order number so that I can assist you further?           07:05 PM, 14th Oct                     azza                    Yes sure, 9507629382           07:06 PM, 14th Oct                   mayar                   Please  let us know the name of the item           07:08 PM, 14th Oct                     azza                    Solid cut and sew medium support sports bra with mesh detailed back           07:09 PM, 14th Oct                     azza                    This is the one that I needed to return, but they send me that the leggings as well is going to be returned with it           07:09 PM, 14th Oct                   mayar                   Please note that as this item is in one pair,you can't return part of it           07:10 PM, 14th Oct                   mayar                   You will need to return the both and get refunded           07:10 PM, 14th Oct                   mayar                   Is there anything else i can help you with           07:11 PM, 14th Oct                     azza                    Yes please           07:12 PM, 14th Oct                     azza                    Can you cancel the return request           07:12 PM, 14th Oct                   mayar                   We have cancelled the return request           07:13 PM, 14th Oct                     azza                    Thank you so much           07:13 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:13 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3226939